## sachesi 2.0.4+ds

=== debian/changelog ===
sachesi (2.0.4+ds-6build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 11:22:44 +0100

sachesi (2.0.4+ds-6) unstable; urgency=medium

  * Move experimental to unstable

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 23 Aug 2021 12:29:40 +0200

sachesi (2.0.4+ds-5) experimental; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Missing Build-Depends: qt5-qmake:native for using lrelease.
    (Closes: #988019)

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 03 May 2021 20:36:32 +0200

sachesi (2.0.4+ds-4) unstable; urgency=medium

  [ Bastian Germann ]
  * Make patches follow DEP-3
  * Link with libssl

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 16 Jan 2021 10:48:52 +0100

sachesi (2.0.4+ds-3) unstable; urgency=medium

  * d/control: Add Vcs fields
  * Only build for Linux
  * Update debhelper version
  * Add CI
  * Patch: fix quazip imports

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 16 Jun 2020 22:02:31 +0200

sachesi (2.0.4+ds-2) unstable; urgency=medium

  * Source-only reupload

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 03 Apr 2020 19:42:25 +0200

sachesi (2.0.4+ds-1) unstable; urgency=medium

  * Initial release (Closes: #787482)

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 12 Feb 2020 00:48:18 +0100
