=== debian/control ===
Source: sachesi
Section: comm
Priority: optional
Maintainer: Bastian Germann <bastiangermann@fishpost.de>
Build-Depends: debhelper-compat (= 13), qt5-qmake:native, qtdeclarative5-dev, qttools5-dev-tools,
 liblzo2-dev, libquazip5-dev, libudev-dev, libusb-1.0-0-dev, libssl-dev,
 zlib1g-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/xsacha/Sachesi
Vcs-Git: https://salsa.debian.org/bage/sachesi.git
Vcs-Browser: https://salsa.debian.org/bage/sachesi

Package: sachesi
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, qml-module-qtquick-controls,
 qml-module-qtquick-dialogs, qml-module-qt-labs-settings
Description: BlackBerry 10 device utility
 Sachesi installs applications and firmware on BlackBerry 10 devices.
 It can also back up, restore, and wipe data.
 .
 Sachesi mimics communications performed by official BlackBerry tools.
 None of its activities require development mode.
